#1

mkasl

As  (103 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 http://mkasl.synology.me/wordpress/

Hallo Leute,

ich weiß - nicht mehr zeitgerecht. Aber ich hänge an zwei Sachen / Software, die ohne Flash nicht mehr laufen sollen.

  1. Das Online Billard und
  2. eine private Musikbox - den Code mit Erklärung bekam ich vor Jahren im W2D von Rolf Biermann - Du erinnerst dich.


Was wird mit der Deaktivierung mit Software, die den Flash Player benötigen?


VG Manfred

#2

Volker W.

Administrator  (7148 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 https://www.warmers.de  ·   vwarmers  ·   vwarmers  ·   volkerw68

Um es kurz zu machen:

Flash-basierende Websites werden ohne Flash Player nicht mehr laufen! Zumindest trifft dies für diejenigen Haupt- bzw. Unterseiten zu, welche gezielt Flash-Skripte aufrufen bzw. einbetten.


Viele Grüße,
Volker

Volker W. Musik & Sounds  ·  Facebook  ·  Twitter  ·  Instagram  ·  StayFriends  ·  LinkedIn  ·  XING

#3

mkasl

As  (103 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 http://mkasl.synology.me/wordpress/

Danke Volker - kennst du Alternativen?

#4

Volker W.

Administrator  (7148 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 https://www.warmers.de  ·   vwarmers  ·   vwarmers  ·   volkerw68

Die moderne und zeitgemäße Alternative zum seit ewigen Jahren schon veralteten Flash ist HTML5.


Viele Grüße,
Volker

Volker W. Musik & Sounds  ·  Facebook  ·  Twitter  ·  Instagram  ·  StayFriends  ·  LinkedIn  ·  XING

#5

mkasl

As  (103 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 http://mkasl.synology.me/wordpress/

hallo Volker - Dann bin ich mit W2D 5 mit dem alle meine Seiten aufgebaut sind , schon lange nicht mehr auf dem neusten Stand . Bis dahin hat es mir aber gereicht . Nur denke ich , mit html 5 laufen die alten Sachen auch nicht mehr . Wenn die Siquando Angebote für meine Spielereien nicht so teuer wären , hätte ich schon längst mal versucht , zu wechseln . VG Manfred

#6

Volker W.

Administrator  (7148 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 https://www.warmers.de  ·   vwarmers  ·   vwarmers  ·   volkerw68

Mit w2d 5 (aus 2007) bist Du seit zwölf Jahren nicht mehr auf dem neuesten Stand. Das Programm unterstützt mit seinem letzten Update maximal PHP 5.2, welches vor 8 Jahren und 7 Monaten sein EOL ("end of life") hatte.


Mit anderen Worten:

Du lebst damit (etwas überspitzt ausgedrückt) technisch in der Steinzeit. Es wundert mich sehr, daß Synology mit seinen Diskstations solche uralten PHP-Versionen noch unterstützt.


Off-Topic:

Ich besitze ebenfalls ein NAS, das (mittlerweile nicht mehr hergestellte) TS-251A von QNAP. Dies unterstützt mit seiner neuesten Firmware - und zwar mit Recht - nur noch PHP 7.3. Darauf läuft sogar Siquando Pro Web 3 ganz einwandfrei.

nas.warmers.de

(online von 09:00 Uhr bis 03:00 Uhr, dazwischen "Verschnaufpause")


Viele Grüße,
Volker

Volker W. Musik & Sounds  ·  Facebook  ·  Twitter  ·  Instagram  ·  StayFriends  ·  LinkedIn  ·  XING

159 Aufrufe | 6 Beiträge